{
  "@@locale": "uk",
  "settings": "Налаштування",
  "removeBannerAndPopupAds": "Видалити банер і спливаючу рекламу",
  "preference": "ПРЕФЕРЕНЦІЯ",
  "soundEffects": "Звукові ефекти",
  "vibration": "Вібрація",
  "theme": "Тема",
  "information": "ІНФОРМАЦІЯ",
  "shareApp": "Поділитися додатком",
  "contactUs": "Зв'язатися з нами",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Політика конфіденційності",
  "termsOfService": "Умови обслуговування"
}